## mimerender 0.6.0

=== debian/changelog ===
mimerender (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 02:39:38 +0200

mimerender (0.6.0-1) unstable; urgency=low

  * Initial packaging of upstream release. (Closes: #838564)

 -- Dominik George <nik@naturalnet.de>  Thu, 22 Sep 2016 14:07:12 +0200
