=== debian/control ===
Source: mimerender
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/martinblech/mimerender
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/mimerender.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/mimerender

Package: python3-mimerender
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: RESTful HTTP Content Negotiation for web frameworks (Python 3)
 mimerender provides a decorator that wraps an HTTP request handler to
 select the correct render function for a given HTTP Accept header. It
 uses mimeparse to parse the Accept string and select the best available
 representation.
 .
 mimerender supports Flask, Bottle, web.py and webapp2 out of the
 box, and it’s easy to add support for other frameworks.
 .
 This package contains the Python 3 module.
