=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 13 Sep 2016 12:50:39 +0200
export PYBUILD_NAME=mimerender
%:
	dh $@ --with python3 --buildsystem=pybuild
