=== debian/watch ===
# please also check https://pypi.debian.net/mimerender/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/mimerender/mimerender-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
